@charset "UTF-8";
/* CSS Document */


@import url("//hello.myfonts.net/count/340f37");


@font-face {font-family: 'BornReady-Regular';
            src: url('../webfonts/340F37_0_0.eot');
            src: url('../webfonts/340F37_0_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/340F37_0_0.woff2') format('woff2'),url('../webfonts/340F37_0_0.woff') format('woff'),url('../webfonts/340F37_0_0.ttf') format('truetype');}

.interstate {
    font-family: Interstate;
    font-style: normal;
    font-weight: normal;
}

.interstatebold {
    font-family: Interstate;
    font-style: normal;
    font-weight: bold;
}

.interstatebolditalic {
    font-family: Interstate;
    font-style: italic;
    font-weight: bold;
}

.interstateitalic {
    font-family: Interstate;
    font-style: italic;
    font-weight: normal;
}

.interstatelight {

    font-style: normal;
    font-weight: normal;
}

.interstatelightitalic {

    font-style: italic;
    font-weight: normal;
}



body	{/*font-family: "Interstate Light", Arial, sans-serif;*/ font-style: normal; /*font-weight: normal; */ /*font-size:18px;*/ color: #515151;
    font-size:16px;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-weight: 300;
}

h1	{font-family:'BornReady-Regular'; color: #00326d; 
    font-size: 40px;
    letter-spacing: 0.05em;
    word-spacing: 10px;
}
h3	{
    font-size: 21px;
    font-weight: 400;
    letter-spacing: 0.15rem;
    margin: 2em 0 1.1em;
    text-transform: uppercase;
}

h3.italic {font-style:italic;}
h4 {}
h7 {
    display:block;

    line-height:1.5;
    color: #999;
    font-size: 16px;
    padding: 7px 0;
    text-transform: none; 
    margin:1.111em 0;
    letter-spacing: 0.02rem;
    clear:both;
}

.main-content h2		{color:#00326d;  font-style: normal; font-weight: normal; font-size:26px;margin-top: 44px;}
p						{margin-bottom:1.111em; line-height:32px; /*letter-spacing: 0.02rem*/;}
a						{color:#00326d;outline:none;}
.main-content ul li a 	{color:#7daed3;outline:none;}
a:hover					{text-decoration:none;outline:none;}
a:focus					{outline:none;}
p a, blockquote a  		{color:#7daed3}
p a:hover,  blockquote a:hover {text-decoration:underline;}
blockquote				{/*text-align:center;*/ font-size:24px; color: #898989; border-left:none; padding:0; margin-bottom:65px;}
p.quote					{font-family:DearJoe5CASUAL; font-size:30px; line-height:1.7em;  color: #00326d;
             margin-left: -5%; margin-top: 40px;letter-spacing: -0.025em;}
p.quote span {display:inline-block;  text-transform:uppercase; color:#515151; font-size:0.5em;}
hgroup					{margin-bottom:65px;}
hgroup h1				{line-height:1.5; margin-bottom: 0; margin-top: 30px;letter-spacing:0.02em;}
hgroup h3				{color: #9d9ea0;font-size: 100%;letter-spacing: 0.5rem;text-transform: uppercase; margin-bottom:2em;}
hgroup span				{color:#a9a9a9; text-transform:uppercase; font-size:13px; }
b, strong				{font-weight:500;}
em						{font-weight:200; font-style:italic;}

ol 		{margin:2em 0!important;}
ol li 	{margin-bottom:1em; border-bottom:solid 1px #eee; padding-bottom:1em;}

.comm-mm-short-desc {text-transform:none!important;}


.btn					{
    color:#FFF;
    -moz-border-radius: 1.5em; 
    -webkit-border-radius: 1.5em; 
    border-radius: 1.5em;

    font-weight:normal;
    text-transform:uppercase;
    padding:0.688em 1.375em;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;

}
.btn:hover				{color:rgba(255,255,255,1);}
.btn.dark-blue			{background-color:#1a477c;}
.btn.red				{background-color:#e22f2a;}
.btn.red:hover			{background-color:#e85955;}
.btn.yellow				{background-color:#FFC70C;}
.btn.yellow:hover		{background-color:#fac000;}
.btn.favourite			{margin-top:20px; font-size:75%; border:solid 1px #fff; color:#999; -webkit-transition: all 0.15s ease;
                  -moz-transition: all 0.15s ease;
                  -o-transition: all 0.15s ease;
                  transition: all 0.15s ease;
}
.btn.favourite:hover,
.btn.favourite:active	{border:solid 1px #e22f2a; background-color:#e22f2a; color:#fff;}
.btn.favourite:hover .fa,
.btn.favourite:active .fa	{color:#fff;}
.padding-0				{padding:0;}
.padding-10				{padding-top:5px; padding-bottom:5px;}
.padding-20				{padding-top:10px; padding-bottom:10px;}
.padding-30				{padding-top:15px; padding-bottom:15px;}
.padding-40				{padding-top:20px; padding-bottom:20px;}
.padding-50				{padding-top:25px; padding-bottom:25px;}
.padding-60				{padding-top:30px; padding-bottom:30px;}
.padding-80				{padding-top:40px; padding-bottom:40px;}
.padding-100			{padding-top:50px; padding-bottom:50px;}


/* Unordered Lists */

.main-content ul		{padding:0 10%; list-style:none;}
.main-content ul li		{padding:0.25em 0; margin:0 0 0 2em; position:relative;}
.main-content ul li:before {position:absolute; left:-2em; font-family:'FontAwesome'; font-size:90%; content:"\f00c"; color:#40b74e}

.main-content ul li a {}
.main-content ul li a:hover {text-decoration:underline;}

.main-content ul.long-content-list		{padding:0;}
.main-content ul.long-content-list li	{font-size:14px;}

ul.users li:before {position:absolute; left:-2em; font-family:'FontAwesome'; font-size:90%; content:"\f007"; color:#00326D}
ul.related-pages li:before {position:absolute; left:-2em; font-family:'FontAwesome'; font-size:90%; content:"\f0f6"; color:#00326d}
ul.related-links li:before {position:absolute; left:-2em; font-family:'FontAwesome'; font-size:90%; content:"\f08e"; color:#00326d}

ul.related-pages,
ul.related-links {padding-left:0!important;}

p.person {font-family:'Interstate'; margin:50px 0 0;}
p.position {color:#a9a9a9; text-transform:uppercase; font-size:13px; margin:0 0 1em;}


.main-content			{padding:0 10%; border-left:1px solid #e1e1e1;}
.promo					{font-size:30px;}
.promo a				{position:relative; display:block; background-color:#000;}	
.promo img				{opacity:0.8; filter:alpha(opacity=80); }
.promo span				{width: 100%; color:#FFF; text-align:center; position: absolute; top: 50%;  -webkit-transform: translateY(-50%);
                -ms-transform: translateY(-50%);
                transform: translateY(-50%);}

.social 				{color:#58585a;  font-size:30px; }
.social .col-sm-2 a, .social .col-sm-5 a,.social .social-text {padding-top:32px; padding-bottom:32px;}
.social .col-sm-2		{border-left:1px solid #ebebeb;-webkit-transition: all 0.25s ease;
                    -moz-transition: all 0.25s ease;
                    -o-transition: all 0.25s ease;
                    transition: all 0.25s ease;


}
.social .col-sm-5 span		{font-size:22px; color:#9c9e9f; display:block;}
.social .fa				{font-size:60px; line-height:1.5em; display:block;}
.social .col-sm-2:hover	{background-color: #f4f4f4; }
.social .fa-facebook	{color: #3b5998;}
.social .fa-twitter		{color: #00aced;}
.social .fa-youtube		{color: #bb0000;}

footer					{background-color:#00326d;}
footer p, footer p a	{color:#FFF; line-height:1.5em;}
.footer					{padding:40px 0;}
.footer .crest			{margin-right:30px;}
.footer .contact-phone	{font-size:18px;}
.footer a.contact-email	{font-style:italic;}
.footer a.contact-email:hover	{color:rgba(255,255,255,0.2);}
.footer .slogan			{font-size:14px;}
.copyright				{background-color:#002d62; color: rgba(255,255,255,0.25); text-transform:uppercase; font-size:12px; padding:30px 0;}
.copyright a			{color: rgba(255,255,255,0.25);}
.copyright a:hover		{color: rgba(255,255,255,0.8);}
.copyright ul			{list-style-type:none;}
.copyright ul li		{ float:left; margin-right:30px;}

.local-menu-container			{margin-top:-57px; z-index:2;}
.local-menu-container h3		{background-color: #00326d;color: #fff;display: block;font-size: 18px;font-weight: normal;height: 51px;margin: 0 0 30px;padding: 16px 0 15px 60px;position: relative;}
.local-menu-container h3 span 	{position:absolute; right:-53px; top:0; color:#fff; padding:15px 22px 15px; background-color: #00326d; height:51px; cursor:pointer;}
.local-menu-container a			{font-size:14px; /*font-family: Interstate, Arial, sans-serif; */font-style: normal; font-weight: normal; display:block;}
.local-menu-container a:hover	{color:	#033469;}
.local-menu-container ul		{list-style-type:none; line-height:1em; margin:0;}

/*First tier specific styles*/
.local-menu-container > div > ul 				{margin:0 0 30px; padding:0px;}
.local-menu-container > div > ul > li			{margin-bottom:0; padding-bottom:0px;}
.local-menu-container > div > ul > li > a		{color:#515151; letter-spacing:0.05em; text-transform:uppercase; padding:8px 30px 8px 60px;/**/}
.local-menu-container > div > ul > li > a:hover	{ background-color: #e9f1f8;}
.local-menu-container > div > ul > li > a > .fa {position:absolute; right:7%}

/*second tier specific styles*/
.local-menu-container > div > ul > li > ul			{margin:0; padding:0 0 11px; background-color:#fafafa;}
.local-menu-container > div > ul > li > ul > li > a	{font-size:14px; color:#666; padding:8px 20px 8px 82px;/* font-family:'Interstate',arial,sans-serif;*/ font-weight:300;}
.local-menu-container > div > ul > li > ul > li > a:hover {background-color: #f8fbfd;}

/*third tier specific styles*/
.local-menu-container > div > ul > li > ul > li > ul 	{margin:0; padding:0px;}
.local-menu-container > div > ul > li > ul > li > ul a	{color:#999; padding:8px 0 8px 104px; font-family:'Interstate Light',arial,sans-serif;}

/*fourth tier specific styles*/
.local-menu-container > div > ul > li > ul > li > ul > li > ul 	{margin:0; padding:0px;}
.local-menu-container > div > ul > li > ul > li > ul > li > ul a	{color:#999; padding:8px 0 8px 126px; font-family:'Interstate Light',arial,sans-serif;}


i.contact-icons {font-size:300%; padding:20px 0; color:#999;}

@-moz-document url-prefix() {
    fieldset { display: table-cell; }
}

table.reunions thead tr td { font-weight:600;}

#senior-ad {margin:0 0 100px;}
/*#senior-ad .col-md-5,
#senior-ad .col-md-7 {padding-left:0;padding-right:0;}*/
#senior-ad .blue-bg {background-color:#1a477c; padding:46px;}
#senior-ad h4 {color:#023469; font-weight:600; font-size:18px; line-height:1.3; }
#senior-ad h3 {color:#fff; font-weight:500; font-size:36px; line-height:1.2;text-transform:none; margin:0 0 20px 0!important; letter-spacing:-0.05rem; padding-top:0!important;}
#senior-ad p {color:#fff; font-size:16px; line-height:1.4;}
#senior-ad p.register {color:#ffc70c;font-family: Interstate;font-style: italic;font-weight: bold; font-size:18px; margin-bottom:0!important;}
#senior-ad img {width:vh;height:vh;overflow:hidden;position:center;}
#senior-ad img.logo {padding-bottom:50px;}
.favourite.btn-print:hover,.favourite.btn-print:active{background:#00326d;    border: solid 1px #00326d;}


@media print {
    body { font-size:14px;line-height:20px;width:100%;}
    p{line-height:20px;}
    .header{text-align:center;margin:15px 0;}
    .sidebar.quick-links,.top-navigation,.main_menu_wrapper,#slides,#aside-fix,.local-menu-container,.social,footer,.btn,video {display:none;}
    hgroup{margin-bottom:20px;}
    hgroup h1{font-size:32px !important;letter-spacing:normal;margin:15px 0;}
    blockquote{border:none;margin:20px 0;font-size:15px;}
    a[href]:after {
        content: none !important;
    }
    .logo-container, .logo-container a.navbar-brand{width:100% !important;text-align:center;float:none !important;display:none;}
    .col-sm-9.main-content.menu-opened{width:100%;border:none;padding:0 40px;min-height:inherit !important;}
}


.news_list_items h4.news_list_title {
    background-color: #ffd800;
    color: #023d7f;

    font-size: 1.125em;
    padding: 0.75em 1em;
    margin-bottom:1em;
}

.promobox-wrap {padding-top:5em;}
.promobox-wrap .promobox-item a {-webkit-transition: all 0.25s ease;-moz-transition: all 0.25s ease;-o-transition: all 0.25s ease;transition: all 0.25s ease;}
.promobox-wrap .promobox-item {margin-bottom:4em; min-height: 500px;}
.promobox-wrap .promobox-item h4 {color: #023d7f;font-size: 1.25em; margin:0.5em 0;}
.promobox-wrap .promobox-item .description-wrap {height: 140px}
.promobox-wrap .promobox-item p {color:#515151;  font-size:1em; line-height:1.5; margin-bottom:1em;}
.promobox-wrap .promobox-item a.call-to-action {font-size:1em; font-weight:500; color:#7daed3;border-bottom: 0.16em solid rgba(0, 0, 0, 0.1); padding-bottom: 0.08em;}
.promobox-wrap .promobox-item a.call-to-action:hover,
.promobox-wrap .promobox-item a.call-to-action:focus {text-decoration:none; border-bottom: 0.16em solid #7daed3;}


.twitter-feed #twitter-widget-0 .timeline-Header {display:none!important;}
/*#slides{z-index:15;}*/


/****** parent portal style**********/

@font-face {
    font-family: 'weather';
    src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot');
    src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot?#iefix') format('embedded-opentype'),
        url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.woff') format('woff'),
        url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.ttf') format('truetype'),
        url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.svg#artill_clean_weather_iconsRg') format('svg');
    font-weight: normal;
    font-style: normal;
}					


.page_header h1{font-family: 'Saturday-Script';}
a:focus, .btn:focus {
    outline: none;
    box-shadow: none;
}
.parent-portal-wrap .portal-options .btn-group {
        width: 100%;
    padding: 10px 40px;
    border-bottom: 2px solid #f6f4f4;
    background: #fff;
    margin: 10px 0;
}
.parent-portal-wrap .portal-options .btn {
    background: none;
    border-radius: 0;
    border: none;
    text-align: left;
    width: 100%;
    display: flex;
    align-items: center;
    color: #00326d;
    font-size: 18px;
    text-transform: none;
    font-weight: 500;
    letter-spacing: -0.05em;
    line-height: 24px;
    padding:10px 0;
}

.parent-portal-wrap .portal-options .btn img {
    float: left;
    margin-right: 15px;
    width: 65px;
    height: auto;
}
.portal-options .btn-group.open .dropdown-toggle {
    box-shadow: none;
}
.parent-portal-wrap .portal-options .btn em {
    position: absolute;
    right: 5px;
    font-size: 24px;
    color: #d4d2d2;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 25px;
}
.portal-options .btn-group .dropdown-menu {
    width: 100%;
    border-radius: 0;
    border: none;
    box-shadow: none;
    position:relative;
    padding: 0 85px;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -ms-transition: all 0.8s;
    -o-transition: all 0.8s;
    transition: all 0.8s;

    max-height: 0;
    display: block;
    overflow: hidden;
    opacity: 0;
}
.portal-options .btn-group .dropdown-menu li a {
    border-bottom: 1px solid rgba(0,0,0,0);
    display: inline-block;
    padding: 5px 0;
    color: #58585b;
    font-size: 16px;
    white-space:normal;
}
.portal-options .btn-group .dropdown-menu li a:hover {
    background: none;
    color: #7aaed1;
    border-bottom: 1px solid #7aaed1;
}
.parent-portal-wrap .portal-options .btn-group .btn img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
.parent-portal-wrap .portal-options .btn-group.open .btn img,
.parent-portal-wrap .portal-options .btn-group:hover .btn img {
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}
.parent-portal-wrap .portal-options .btn-group  .btn em{ transition:all ease .5s;}
.parent-portal-wrap .portal-options .btn-group.open .btn em{
    color: #ffd800;
    transform:rotate(180deg);

} 

.parent-portal-wrap .portal-links .portal-links-drag{position: absolute;cursor: pointer;right: 20px;top: 35px;width: 35px;font-size: 0;height: 35px;z-index: 15;}
.parent-portal-wrap .portal-options .btn-group.open .dropdown-menu{max-height: 400px;opacity: 1;}
.btn-group .dropdown-toggle:active{box-shadow:none;}
.page_header{padding:70px 0 !important;}
.sidebar-header{padding:15px 30px;background:#ffd800;margin-bottom:20px;}
.sidebar-header h4{color:#00326d;}
.portal-options .btn-group .dropdown-menu .orange_btn {padding:5px 20px;color:#fff;}
.literature-container span.icon {float: left;position: relative;top: 7px;width: 25px;}



.weatherSummary li{float:left;list-style:none;width:33.33%;font-weight:bold;font-size:22px;font-family: Interstate;color:#c6c6c6;text-align:center;}
.weatherSummary li .day{color: #00326d;text-transform: uppercase;font-size: 16px;font-weight: 100;margin:0;}
.weatherSummary li .highTemp{font-size: 16px;font-weight: bold;margin-bottom: 0;}
.weatherSummary li  p{line-height:normal;font-size:13px;}
.weatherSummary li .w-icon{color: #c6c6c6;font-style: normal;font-size: 40px;line-height: 40px;display:inline-block;padding-right: 5px;}
.weather p, .weather em, .weather span{color:#fff !important;}
.weather-container .page_header {
    padding: 20px 0 60px 0 !important;
}

.weather-banner{position:relative;height:450px;overflow:hidden;margin-bottom:80px;}

.weather-banner  > img{width:100%;}
.weather-banner .page_header{position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;padding: 70px 0 0 !important;width: 100%;}
.weather-banner .page_header p{text-transform: uppercase;letter-spacing: 1px;font-weight: 500;font-size: 17px;color: #fff;}
.weather-banner .page_header h1{padding:0;color:#fff;}
.weather-banner .page_header h1:after{position:relative;display:block;content:"";width:100px;height:2px;background:#ffd800;margin:35px auto 0;}
.weather-container .top-blocks  h4{color:#145492;position:relative;border-bottom:2px solid #dbe2f2;padding:15px 0;margin:0 0 25px;}
.top-blocks .white-bg {padding: 25px 30px 25px 70px;font-size:14px;}

.top-blocks .white-bg.weather-widget{padding:10px 25px;margin-bottom:20px;min-height:inherit;overflow:hidden;}
.top-blocks .white-bg.weather-widget ul{padding-left:0;}
.weather-widget ul .description{display:none;}


.top-blocks .contact-info .edit-btn {margin:10px 0;}
.top-blocks .contact-info .edit-btn .btn{font-weight: 100;padding: 8px 30px;font-size: 12px;background:#4670d2;color:#fff;}
.top-blocks .info-row{padding:5px 0;}
.top-blocks > div label{font-weight:500;color:#00326d;}
.top-blocks > div label em{color:#cdd6e7;margin-right:10px;font-size:18px;}

.weather-container .login-section{color:#00326e;}
.weather-container .login-section a{color:#446fd5;}
.weather-container .login-section a em{color:#cbd1e7;}
.right-sidebar .white-bg.imp-links-box > h4:before{
	    content: "\f002";
    font-family: FontAwesome;
    display: block;
    position: absolute;
    left: -50px;
    top: 10px;
    font-size: 30px;
    color: #ffd800;
	
	}
	
	
	.contact-details > h4:before,
	.white-bg.term-dates-box > h4:before{
	content: "";   
    display: block;
    position: absolute;
    left: -50px;
    top: 10px;
    font-size: 30px;
    color: #ffd800;
    height: 40px;
    width: 40px;
    background: url(/images/icons/parent-portal/calendar.png) no-repeat top left;
    background-size: 36px;
	}
	
	
.imp-links ul{padding-left:0;}
.imp-links ul li{list-style:none;padding:5px 0;font-weight:500;}

em.w-icon{font-family:"weather";}
.icon-0:before { content: ":"; }
.icon-1:before { content: "p"; }
.icon-2:before { content: "S"; }
.icon-3:before { content: "Q"; }
.icon-4:before { content: "S"; }
.icon-5:before { content: "W"; }
.icon-6:before { content: "W"; }
.icon-7:before { content: "W"; }
.icon-8:before { content: "W"; }
.icon-9:before { content: "I"; }
.icon-10:before { content: "W"; }
.icon-11:before { content: "I"; }
.icon-12:before { content: "I"; }
.icon-13:before { content: "I"; }
.icon-14:before { content: "I"; }
.icon-15:before { content: "W"; }
.icon-16:before { content: "I"; }
.icon-17:before { content: "W"; }
.icon-18:before { content: "U"; }
.icon-19:before { content: "Z"; }
.icon-20:before { content: "Z"; }
.icon-21:before { content: "Z"; }
.icon-22:before { content: "Z"; }
.icon-23:before { content: "Z"; }
.icon-24:before { content: "E"; }
.icon-25:before { content: "E"; }
.icon-26:before { content: "3"; }
.icon-27:before { content: "a"; }
.icon-28:before { content: "A"; }
.icon-29:before { content: "a"; }
.icon-30:before { content: "A"; }
.icon-31:before { content: "6"; }
.icon-32:before { content: "1"; }
.icon-33:before { content: "6"; }
.icon-34:before { content: "1"; }
.icon-35:before { content: "W"; }
.icon-36:before { content: "1"; }
.icon-37:before { content: "S"; }
.icon-38:before { content: "S"; }
.icon-39:before { content: "S"; }
.icon-40:before { content: "M"; }
.icon-41:before { content: "W"; }
.icon-42:before { content: "I"; }
.icon-43:before { content: "W"; }
.icon-44:before { content: "a"; }
.icon-45:before { content: "S"; }
.icon-46:before { content: "U"; }
.icon-47:before { content: "S"; }


.parent-portal-wrap{padding:20px 0;}

/****** parent portal style**********/

/****************Google translate***********/

#google_translate_element .goog-te-gadget{font-size:0;}
#google_translate_element .goog-logo-link{display:none;}
.navbar-wrapper .top-navigation, .navbar-wrapper .main_menu_wrapper{max-width:inherit;}
.navbar-wrapper .goog-te-gadget .goog-te-combo{margin:0;padding: 5px 10px;border: none;color: #fff;background: rgba(0,0,0,.5);}
#google_translate_element{margin-top:5px;position:relative;}
.navbar-wrapper .goog-te-gadget .goog-te-combo:focus{outline:none;}
body > .skiptranslate{display:none !important;}
body{top:0px !important;}


.weather-banner  .weather-widget{color:#fff;display:inline-block;position:absolute;bottom:20px;right:0;left:0;}
.weather-banner  .weather-widget .weather-moreinfo{padding-top:40px;}

@media screen and (min-width:1024px){
.parent-portal-wrap .portal-options .btn-group:hover{width:102%;}	
.parent-portal-wrap .portal-options .btn-group:hover em{color:#ffd800;right:25px;}
.parent-portal-wrap .portal-options .btn-group:hover:after{content:"\f0c9";display:block;font-family:FontAwesome;color:#ffd800;position:absolute;right:30px;top:40px;}	
.parent-portal-wrap .portal-options .btn br{display:none;}
.weather-banner .page_header{height:245px;overflow:visible;display:block;}
.white-bg.contact-details{min-height: 335px;}

	}
@media screen and (max-width:768px){
	.weather-banner .weather-widget {color: #fff; display:block;position: relative;width: 100%;padding: 20px 0;    background: #023d7f;bottom:0;overflow:hidden;}
	}
@media screen and (max-width:600px){
	#google_translate_element{float:left;}
	#expand-toggle-mobile{float:right;}
	.portal-options .btn-group .dropdown-menu{padding:0;}
	.contact-info .col-md-7{padding-left:40px;}
	.top-blocks .contact-info .edit-btn{float:left;margin:20px 0 0;position:static;}
	.top-blocks .white-bg{margin-bottom:20px;overflow:hidden;}
	.weather-banner  > img{min-height:350px;object-fit:cover;}
	.weather-banner {height:auto;}
	footer .copyright{text-align:center;}
	footer .copyright .pull-right{width:100%;}
	footer .copyright .pull-right ul li{float: none;margin-right: 0;display: inline-block;padding: 5px;}
	.goog-te-combo, .goog-te-banner *, .goog-te-ftab *, .goog-te-menu *, .goog-te-menu2 *, .goog-te-balloon *{
		font-size:9pt;}
	.footer > div{  padding: 15px 40px;}
	div#slides   div.slides-control ul li img{z-index:1 !important;}
	.weather-banner .weather-widget .weather-moreinfo{padding:0 0 20px;text-align:center;}
	.weather-container.weather-widget div > div {width:100%;text-align:center;}
	.weather-container.weather-widget ul{padding:0;}
	.home-event-list .pages_links h4{width:100%;white-space:normal;}
	.parent-dashboard .news-template-slides,.parent-dashboard .main_menu{display:none;}
	.weather-banner .page_header{padding-top:90px !important;}
	.parent-portal-wrap .portal-options .btn{white-space:normal;}
	.parent-portal-wrap a img{width:100%;max-width:100%;}
}
/***************** translate end **************/

.top-blocks .parentportal-upcoming-list  div h4:before{display:none;}
.weather-container .top-blocks  .parentportal-upcoming-list  h4{border:0;padding:  0;margin: 0px 0 10px;}
.parentportal-upcoming-list .pages_detail{padding: 0;background: none;width:auto;padding-left: 10px;}
.weather-container .contact-details > h4{margin-bottom:15px;}
.parentportal-upcoming-list  .time, .parentportal-upcoming-list .school{padding:0;}
.parentportal-upcoming-list  .pages_row{margin-bottom:0; vertical-align: middle;padding: 10px 0 5px;}
.parentportal-upcoming-list  .pages_row:nth-child(n+21) { display:none;}
.parentportal-upcoming-list .date_block span:not(.addthisevent_dropdown) {display: block; background: none; }
.parentportal-upcoming-list .addthisevent-drop{font-size:26px;background: #fff;padding:0;display: inline-block;height: 55px;width: 55px;border:none;margin:0;border:none;}
.parentportal-upcoming-list .addthisevent-drop .date_block span.date{display:block;}
.parentportal-upcoming-list .addthisevent_dropdown span{    background: none repeat scroll 0 0 #013d83 !important;color: #fff !important;font-size: 14px !important;padding: 15px 15px !important;text-transform: inherit !important;font-weight:normal;}
.parentportal-upcoming-list  .pages_row .date_block .date a .addthisevent_dropdown {width: 240px;padding:0;border:none;} 
.parentportal-upcoming-list{height:300px;overflow-y:auto;}
.parentportal-upcoming-list .favourite{display:none;}
.parentportal-upcoming-list  .pages_row .date_block .date a .addthisevent_dropdown span:hover {
    color: #f4f4f4 !important;
    background: #6d84b4 !important;
    text-decoration: none !important;
    font-size: 14px !important;
}

.common .navbar-sticky .community-toggle {display: none!important;}
.parent-before-login-user-content{margin-bottom:80px;}